local bdlc, l, f = select(2, ...):unpack()

--------------------------------------
-- EN Localization Defaults (dont touch, use as reference)
--------------------------------------
-- important functionality documentation
l['tierProtector'] = "Protector"
l['tierConqueror'] = "Conqueror"
l['tierVanquisher'] = "Vanquisher"
l['artifactRelic'] = "Artifact Relic" -- eg 'Life "Artifact Relic"' - for tooltip scanning
l['artifactWind'] = "Wind" -- Storm relics were once called 'wind relics'. The API still returns this
l['artifactStorm'] = "Storm" -- To rename 'Wind' relics to 'Storm'
l['tierHelm'] = "Helm"
l['tierShoulders'] = "Shoulders"
l['tierLegs'] = "Leggings"
l['tierCloak'] = "Cloak"
l['tierChest'] = "Chest"
l['tierGloves'] = "Gauntlets"
l['itemWarforged'] = "Warforged"
l['itemTitanforged'] = "Titanforged"

-- frame/button localizations
l['frameMain'] = "Mainspec"
l['frameMinorUp'] = "Minor Up"
l['frameOffspec'] = "Offspec"
l['frameReroll'] = "Reroll"
l['frameTransmog'] = "Transmog"
l['frameNote'] = "Note"
l['framePass'] = "Pass"
l['frameVote'] = "Vote"
l['frameVotes'] = "Votes"
l['frameNotes'] = "Notes"
l['frameOkay'] = "Okay"
l['frameInterest'] = "Interest"
l['frameCurrentGear'] = "Current Gear"
l['frameConsidering'] = "considering..."
l['frameRank'] = "Rank"
l['frameName'] = "Name"
l['frameAward'] = "Award to "
l['frameYes'] = "Yes"
l['frameNo'] = "No"
l['frameEndSession'] = "End Session"
l['frameIlvl'] = "ilvl"
l['frameItem'] = "Item Name"
l['frameLC'] = "Loot Council"


--------------------------------------
-- Other Client Localizations - submit changes to 
-- http://www.wowinterface.com/downloads/info23388-BigDumbLootCouncil.html#comments
-- or
-- https://wow.curseforge.com/projects/big-dumb-loot-council
--------------------------------------
if (GetLocale() == "frFR") then
	-- French 
	
elseif (GetLocale() == "deDE") then
	-- German
	l['tierProtector'] = "Beschützers"
	l['tierConqueror'] = "Eroberers"
	l['tierVanquisher'] = "Bezwingers"
	l['artifactRelic'] = "Artefaktrelikt" -- eg 'Life "Artifact Relic"' - for tooltip scanning
	l['artifactWind'] = "Wind" -- Storm relics were once called 'wind relics'. The API still returns this
	l['artifactStorm'] = "Stürmisches" -- To rename 'Wind' relics to 'Storm'
	l['tierHelm'] = "Helm"
	l['tierShoulders'] = "Schultern"
	l['tierLegs'] = "Gamaschen"
	l['tierCloak'] = "Umhang"
	l['tierChest'] = "Brustschutz"
	l['tierGloves'] = "Stulpen"
	
	
elseif (GetLocale() == "itIT") then
	-- Italian
	l['tierProtector'] = "Protettore"
	l['tierConqueror'] = "Conquistatore"
	l['tierVanquisher'] = "Dominatore"
	l['artifactRelic'] = "dell'Artefatto"
	l['artifactWind'] = "Vento" -- Wind
	l['artifactStorm'] = "Tempesta" -- Storm
	l['tierHelm'] = "Elmo"
	l['tierShoulders'] = "Spallacci"
	l['tierLegs'] = "Gambiere"
	l['tierCloak'] = "Mantello"
	l['tierChest'] = "Corazza"
	l['tierGloves'] = "Guanti Lunghi"
	l['itemWarforged'] = "Guerraforgiato"
	l['itemTitanforged'] = "Titanforgiato"
	
elseif (GetLocale() == "koKR") then
	-- Korean
	
elseif (GetLocale() == "zhCN") then
	-- Chinese
	
elseif (GetLocale() == "ruRU") then
	-- Russian
	
elseif (GetLocale() == "esES") then
	-- Spanish
	
elseif (GetLocale() == "ptBR") then
	-- Portuguese
	
end